<!DOCTYPE html>
<html lang="en">
<head>
<title>Contacts</title>
<meta charset="utf-8">
<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">
<link rel="stylesheet" type="text/css" href="css/fonts.css" media="all"/>
<script type="text/javascript" src="js/jquery-1.6.js" ></script>
<script type="text/javascript" src="js/Forum_400.font.js"></script>
<script type="text/javascript" src="js/atooltip.jquery.js"></script>
<!--[if lt IE 9]>
	<script type="text/javascript" src="js/html5.js"></script>
	<style type="text/css">
		.slider_bg {behavior:url(js/PIE.htc)}
	</style>
<![endif]-->
<!--[if lt IE 7]>
	<div style='clear:both;text-align:center;position:relative'>
		<a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" alt="" /></a>
	</div>
<![endif]-->
</head>
<body id="page5">
<div class="body6">
	<div class="body1">
		<div class="main">
<!-- header -->
			<header>
				<h1><a href="home.html" id="logo">Samruai Authentic Thai</a></h1>
					<nav>
                    	<nav>
					<ul id="top_nav">
						<li><a href="home.html"><img src="images/icon_1.gif" alt=""></a></li>
						<li class="end"></li>
					</ul>
				</nav>
					<ul id="menu">
							<li><a href="home.html">About</a></li>
                            <li><a href="Menus.html">Menus</a></li>
							<li><a href="Bookings.html">Book A Table</a></li>
							<li class="active"><a href="Specialoffers.html">Special Offers</a></li>
							<li><a href="Findus.html">Find Us</a></li>

					  </ul>
					</nav>
			</header>
<!-- / header -->
<!-- content -->
			<article id="content">
				<div class="wrap">
					<section class="cols">
						<div class="box">
							<div>
								<h2>Free <span>Delivery</span></h2>
								<p class ="pad_bot1">
									Free delivery when your order totals over £10</p>

								<a href="#" class="button1">Download Menu</a>
							</div>
						</div>
					</section>
					<section class="cols pad_left1">
						<div class="box">
							<div>
								<h2>20% <span>Off</span></h2>
								<figure><img src="images/thai_img3.jpg" alt="" ></figure>
								<p class="pad_bot1">20% off total food bill. For new customers only. Call and book a table or takeaway to claim offer</p>
							</div>
						</div>
					</section>
					<section class="cols pad_left1">
						<div class="box">
							<div>
								<h2 class="pad_bot1">2 For <span>1</span></h2>
							<p class="pad_bot1">2 for 1 on all starters and soups when dining in the restaurant. Call and quote <h2>'2FOR12018'</h2> it is a coupon code and can be redeemed only on site

							</div>
						</div>
					</section>
				</div>
			</article>
		</div>
	</div>
</div>
<div class="body2">
	<div class="main">
		<article id="content2">
			<div class="wrapper">
				<section class="pad_left1">
					<div class="wrapper">
						<div class="cols">
							<h2>Give us a call</h2>
						</div>
						<div class="col3 pad_left1">
							<h2>Offer Info</h2>
						</div>
					</div>
					<div class="line1">
						<div class="wrapper line2">
							<div class="cols">
								<div class="wrapper pad_bot1">
										<span>Restaurant:</span>    01702430446<br>
										<span>Takeaway:</span>    01702445898<br>
										<span>E-mail:</span>             <a href="mailto:">samruaibookings@hotmail.com</a>
								</div>
							</div>
							<div class="col3 pad_left1">
								<p>
									Please note that only one offer can be used per bill.
								</p>
								Offers are only available in house.
							</div>
						</div>
					</div>
				</section>
			</div>
		</article>
<!-- / content -->
	</div>
</div>
<div class="body3">
	<div class="body4">
		<div class="main">
		</div>
	</div>
</div>
</body>
</html>
